[CALLNAMES]
3183=AARON
2483=AARON GALINDO
32=AARON HUGHES
395=ABARDONADO
1414=ABATE
428=ABBIATI
467=ABBONDANZIERI
2=ABE
2839=ABEL
655=ABIDAL
2074=ABOUTRAIKA
764=ABREU
3035=ABRIEL
1917=ACASIETE
2710=ACQUAFRESCA
3471=ADAILTON
1715=ADEBAYOR
2670=ADJEI
550=ADRIANO
2222=ADRIANO
1368=AFELLAY
2883=AGBONLAHOR
2622=AGGER
2826=AGUERO
228=AHMED HASSAN
1520=AHUMADA
292=AIMAR
2715=AISSATI
1587=AITOR OCIO
1200=AKALE
1268=AKINFEEV
4129=AKROUR
377=ALBELDA
2103=ALBERTO RODRIGUEZ
262=ALEX
1529=ALEX
770=ALEXANDER
1946=ALEXIS
3495=ALEXIS SANCHEZ
911=ALMIRON
1598=ALMUNIA
2538=ALONSO
707=ALOU DIARRA
1617=ALVARO
2993=AMALFITANO
1413=AMANATIDIS
1233=AMAURI
132=AMBROSINI
1426=AMELIA
1314=AMOAH
168=ANDERS SVENSSON
1949=ANDERSEN
2523=ANDERSON
729=ANDERSON POLGA
2178=ANDRE BAHIA
2709=ANDREA DOSSENA
2477=ANDREASEN
1885=ANDREW JOHNSON
1759=ANDY REID
94=ANELKA
1059=ANGEL
2884=ANICHEBE
4284=ANTE RUKAVINA
1423=ANTONINI
1603=ANTONIO LOPEZ
3052=ANTONSSON
3717=ANTUNES
1863=ANYUKOV
1566=AOUATE
3140=APAM
440=APPIAH
702=AQUILANI
1609=ARANZUBIA
2040=ARBELOA
2024=ARDA TURAN
1910=ARIATTI
1677=ARMAND
1888=ARONICA
1270=ARSHAVIN
522=ARTETA
342=ASHLEY COLE
3024=ASHLEY YOUNG
2168=ASHTON
1718=ASSOU EKOTTO
1013=ATOUBA
1853=AUDARD
1711=AUDEL
3031=AVRAMOV
793=AYHAN AKMAN
1364=BABEL
186=BABOS
1661=BAGAYOKO
1022=BAHA
2468=BAINES
1062=BAIRD
3587=BAK
2216=BAKARI KONE
3318=BALE
146=BALLACK
869=BALMONT
3735=BALOTELLI
2459=BALZARETTI
1693=BAMOGO
3232=BANEGA
82=BARAJA
49=BARMBY
1844=BARNETTA
623=BAROS 
46=BARRY
36=BARRY FERGUSON
3466=BARUSSO
211=BASINAS
2354=BASTA
405=BATLLES
463=BATTAGLIA
5399=BAUMANN
636=BEASLEY
961=BEATTIE
2944=BEAUCHAMP
50=BECKHAM
2204=BEHRAMI
845=BELENGUER
42=BELLAMY
663=BELLETTI
884=BELLUCCI
1922=BEN ARFA
3770=BEN FREJ
1948=BEN HAIM
4331=BEN KHALFALLAH
1724=BEN SAADA
1390=BENAGLIO
1568=BENAYOUN
2871=BENDTNER
238=BENNI MCCARTHY
1685=BENOIT CHEYROU
1030=BENTLEY
1923=BENZEMA
208=BERBATOV
2642=BEREZUTSKI
1704=BERIA
1468=BIAVA
3046=BIGLIA
2863=BIKEY
1641=BILYALETDINOV
3098=BIRSA
3131=BIS EVAC
193=BISCAN
2720=BISESWAR
1591=BIZZARRI
900=BLASI
837=BLONDEL
838=BOA MORTE
609=BOATENG
642=BOBADILLA
638=BOCANEGRA
1699=BODMER
185=BODNAR
2580=BOGDANI
3473=BOGLIACINO
1462=BOJINOV
1858=BOKA
3136=BOLIVAR
812=BONERA
763=BONET
1665=BONNART
1163=BORRIELLO
2083=BORUC
1208=BOSCHKER
1251=BOSINGWA
759=BOUBA DIOP
117=BOUMA
855=BOUMSONG
3047=BOUSSOUFA
703=BOVO
2831=BOYD
2421=BRAATEN
783=BRAMBLE
2241=BRANDAO
2091=BRANKO ILIC
1011=BRAVO
2101=BRAVO
866=BRECHET
645=BRESCIANO
1734=BRIAND
719=BRIDGE
810=BRIGHI
696=BROCCHI
1959=BRUNO ALVES
1093=BRUNO SILVA
1746=BRYAN HUGHES
1441=BUDAN
135=BUFFON
1769=BUIJS
331=BURCHET
466=BURDISSO
649=BUTINA
1757=CABANAS
2257=CABAYE
3572=CACERES
1760=CAHILL
3474=CALAIO
2856=CALVE
717=CALVO
391=CAMARA
1429=CAMARA
715=CAMBIASSO
784=CAMORANESI
3676=CAMPAGNARO
471=CAMPBELL
1196=CANA
741=CANEIRA
1618=CANI
271=CANIZA
1181=CANOBBIO
382=CAPDEVILA
2170=CAPELLI
165=CAREW
40=CARL ROBINSON
1921=CARLITOS
2341=CARLOS EDWARDS
3367=CARNEY
351=CARRAGHER
805=CARRASSO
360=CARRICK
1521=CARRIZO
72=CASILLAS
483=CASSANO
1459=CASSETTI
3597=CASSIO
1179=CASTELLAZZI
4204=CAVALIERI
648=CECH
324=CECIU
121=CELESTINI
977=CESAR
1292=CESAR DELGADO
374=CESAR SANCHEZ
1692=CETTO
2549=CHAFNI
1262=CHALKIAS
1679=CHALME
1276=CHAMAKH
925=CHARISTEAS
3274=CHARLIE DAVIES
3810=CHATELLE
2725=CHEIKH NDIAYE
1097=CHEVANTON
739=CHEYROU
1900=CHIELLINI
1659=CHIMBONDA
809=CHIMENTI
1024=CHIPPERFIELD
200=CHIVU
2424=CHRETIEN
597=CHRISTIANSEN
2350=CHYGRYNSKIY
2249=CICINHO
2704=CIGARINI
2154=CLEBER
631=CLEMENT
579=CLEMENTE RODRIGUEZ
1206=CLERC
2636=COCIS
2479=CODA
728=CODREA
1516=COLAUTTI
1630=COLSA
1185=COLUCCI
1454=COMOTTO
2240=CONGRE
1879=CONTI
2105=CONTOFALSKY
201=CONTRA
3328=CORLUKA
1351=CORNELISSE
1066=CORONA
786=CORRADI
556=COSTANZO
1250=COSTINHA
2608=COTTERILL
871=COULIBALY
630=COUPET
1650=COUSIN
3073=COUTADEUR
971=CRAIGAN
295=CRESPO
1443=CRIBARI
662=CRIS
3469=CRISCITO
2706=CRISTIAN ZAPATA
942=CRISTIANO RONALDO
802=CROUCH
350=CUDICINI
1604=CUELLAR
1365=CULINA
273=DA SILVA
390=DABO
2208=DAERDEN
885=DAINELLI
401=DALMAT
33=DAMIEN JOHNSON
2455=DANIC
1582=DANIEL ALVES
169=DANIEL ANDERSSON
1291=DANIEL DIAZ
1841=DANNY
352=DANNY MURPHY
915=DARDAI
2412=DARREN BENT
3212=DAVID LUIZ
1039=DAVID NAVARRO
908=DAVID PIZARRO
1880=DAVID SUAZO
2765=DAVIDOVIC
2478=DE ASCENTIS
3124=DE CEGLIE
410=DE CLER
1313=DE GRAAF
1225=DE JONG
369=DE LA PENA
1366=DE RIDDER
701=DE ROSSI
904=DE SANCTIS
2697=DE SILVESTRI
559=DE VLIEGER
935=DECO
674=DEFOE
3340=DEFOUR
1198=DEIVID
1613=DEL HORNO
890=DEL NERO
129=DEL PIERO
814=DELLAS
2493=DEMBELE
716=DEMICHELIS
2210=DEMPSEY
983=DENIZ BARIS
1352=DENNEBOOM
3552=DERDIYOK
946=DESCHACHT
2347=DESSENA
3664=DI MARIA
957=DI NATALE
520=DI VAIO
2049=DIABY
877=DIAGNE FAYE
582=DIAO
1015=DIAWARA
252=DIDA
690=DIDULICA
1068=DIEGO
3583=DIEGO
2379=DIEGO CAPEL
1289=DIEGO LOPEZ
2021=DIEGO LOPEZ
1471=DIEGO MILITO
1912=DIEGO PEREZ
584=DIOUF
398=DISTIN
4353=DJEBBOUR
744=DJIBRIL CISSE
2114=DJOUROU
2126=DODO
1416=DOMIZZI
1168=DONADEL
526=DONATI
626=DONI
2695=DONI
1245=DORSIN
1791=DOUGLAS
1545=DOWNING
777=DRAGUTINOVIC
2804=DRAMANI
2879=DRENTHE
1195=DROGBA
2990=DUCOURTIOUX
179=DUDEK
2633=DUDKA
2017=DUDU
29=DUFF
723=DULJAJ
828=DUNN
23=DUNNE
683=DUSCHER
58=DYER
2963=DZEMAILI
3791=DZSUDZSAK
964=EARNSHAW
1713=EBONDO
2214=EBOUE
2236=EDERSON
613=EDISON MENDEZ
734=EDMAN
403=EDOUARD CISSE
789=EDU DRACENA
1095=EGUREN
752=EJIDE
229=EL HADRY
791=EL KADDOURI
5419=EL MOUBARKI
1472=ELANO
545=ELMANDER
1014=EMANA
2183=EMANUELSON
311=EMERTON
217=EMRE
624=EMRE ASIK
3994=EMRE GUNGOR
14=ENDO
2857=ERDING
1481=EREMENKO
922=ERNST
1209=ESCUDE
1072=ESPEN JOHNSEN
320=ESPIMAS
1202=ESSIEN
84=ESTEBAN
4078=ESTEBAN SOLARI
4322=ESTIGARRIBIA
2480=ETHERINGTON
235=ETO'O
5397=ETTORI
629=ETXEBERRIA
803=EVRA
681=FABIO AURELIO
1981=FABIO SIMPLICIO
879=FANNI
1854=FARIAS
1722=FARNERUD
1231=FATHI
985=FATIH TEKKE
1714=FATY
1971=FAUBERT
435=FAVALLI
647=FAYE
3189=FEDERICO FAZIO
184=FEHER
910=FELIPE
1526=FELIPE MELO
3924=FELLAINI
55=FERDINAND
1035=FERDINAND
2349=FERNANDINHO
848=FERNANDO
815=FERNANDO NAVARRO
844=FERNANDO TORRES
423=FERRARI
2889=FERRARI
3116=FERREIRA PINTO
1532=FIGUEROA
28=FINNAN
1717=FLAMINI
1152=FLETCHER
2865=FLOCCARI
1425=FLORO FLORES
1447=FOGGIA
549=FONTANA
668=FORLAN
174=FORSSELL
1855=FORTUNE
2531=FOSTER
2133=FOUQUE
897=FRANCESCHINI
1486=FRANCISCO RODRIGUEZ
2648=FRANCO
1071=FREI
421=FREY
573=FRIEDEL
2747=FRUTOS
3213=FUCILE
3171=FUENTES
1092=FULLER
962=GABBIDON
854=GABILONDO
370=GABRI
1293=GABRIEL MILITO
2191=GAGO
1265=GAI
2748=GAKPE
293=GALLARDO
392=GALLAS
1065=GALLETTI
3119=GALLOPPA
1172=GAMBERINI
2239=GAMEIRO
2897=GARAY
3303=GARGANO
3686=GARICS
676=GARY CALDWELL
47=GARY NEVILLE
133=GATTUSO
3401=GEDER
2195=GEKAS
2699=GENNARO DELVECCHIO
531=GEOVANNI
606=GEOVANNI ESPINOZA
1257=GERA
1842=GERAERTS
2610=GERCALIU
234=GEREMI
1980=GERLO
3847=GERMAN DENIS
57=GERRARD
3615=GERVINHO
620=GHIOANE
2131=GIERSEN
38=GIGGS
3143=GIGNAC
1048=GILARDINO
730=GILBERTO SILVA
1060=GIOVANNI TEDESCO
3683=GIOVINCO
99=GIULY
364=GIVEN
684=GIVET
1034=GLEN JOHNSON
2029=GOBBI
2983=GODIN
3352=GOHOURI
3544=GOKHAN GONUL
1507=GOKHAN ZAN
2769=GOLAN
1089=GOMAA
1524=GOMES
1877=GOMIS
3687=GONZALO CASTRO
2092=GORDON
1870=GOUFFRAN
2051=GOURCUFF
867=GOVOU
3688=GRANERO
1884=GREEN
1347=GREENE
1668=GREGORY PUJOL
1025=GRELLA
857=GRICHTING
2624=GRINDHEIM
155=GRONKJAER
901=GROSSO
562=GRYGERA
607=GUAGUA
888=GUANA
2934=GUARDADO
2888=GUARIN
349=GUDJOHNSEN
1260=GUSIEV
373=GUTI
5407=GUTIERREZ
1937=GYAN ASAMOAH
1672=HADJI
122=HAKAN YAKIN
1407=HALIL ALTINTOP
2851=HAMSIK
2134=HAMSUN
1936=HANDANOVIC
986=HANGELAND
1358=HANSSON
454=HARGREAVES
3064=HART
2453=HARTLEY
665=HASEBE
3623=HAZARD
972=HEALY
540=HEINZE
691=HEITINGA
939=HELDER POSTIGA
1874=HELLEBUYCK
163=HELSTAD
456=HELTON
91=HENRY
61=HESKEY
2811=HIGUAIN
1654=HILTON
1075=HINKEL
4115=HOARAU
417=HOFLAND
1316=HOFS
2087=HOILAND
1295=HOLMAN
2619=HOLOS KO
2076=HOSNI
1006=HOWARD
1748=HREIDARSSON
737=HUBSCHMAN
2509=HUDDLESTONE
1239=HUGGEL
2598=HUMBERTO SUAZO
1742=HUNT
2205=HUSZTI
2900=HUTCHINSON
1054=HUTTON
333=HUYLENS
2414=HYSEN
171=HYYPIAA
913=IAQUINTA
1192=IBAGAZA
462=IBARRA
1904=IBRAHIM TORAMAN
984=IBRAHIM UZULMEZ
3016=IBRAHIMA SONKO
542=IBRAHIMOVIC
1000=IGNASHEVITCH
1982=ILAN
3237=ILSINHO
1872=ILUNGA
818=INIESTA
3317=INLER
317=IOUGA
1615=IRAOLA
2539=IRELAND
733=ISAKSSON
2988=ITURRA
3931=ITZHAKI
3445=IVANOVIC
1256=IVANSCHITZ
313=IVAROV
161=IVERSEN
634=IZMAILOV
178=JAASKELAINEN
1051=JACOBSEN
1354=JALIENS
3036=JALLET
534=JAMES
3169=JANKOVIC
563=JANKULOVSKI
1871=JANOT
2987=JARA
2125=JARIC
1562=JARQUE
2470=JASON ROBERTS
3181=JAVI MARTINEZ
284=JAVIER ZANETTI
2967=JELEN
406=JEMMALI
959=JENAS
633=JENSEN
1576=JENSEN
393=JERUME LEROY
1589=JESUS NAVAS
1647=JEUNECHAMP
1241=JIRANEK
1979=JOAO MOUTINHO
725=JOAQUIN
60=JOE COLE
176=JOHANSSON
829=JOHANSSON
2719=JONATHAN DE GUZMAN
1094=JORGE MARTINEZ
158=JORGENSEN
1633=JOSEMI
2251=JOSUE
1727=JOUFFRE
4039=JOVETIC
2753=JU
788=JUAN
3515=JUAN MATA
738=JUANFRAN
846=JUANITO
2121=JUHASZ
388=JULIEN RODRIGUEZ
3948=JULIO
1586=JULIO BAPTISTA
1004=JULIO CESAR
1288=JULIO CESAR CACERES
1638=JURADO
389=JURIETTI
1528=JUSSIE
2855=KADER KEITA
2196=KADLEC
1258=KAFES
2163=KAGAWA
1069=KAHLENBERG
731=KAKA
312=KALAC
513=KALADZE
709=KALINICHENKO
975=KALLSTROM
416=KALOU
1218=KALOU
650=KAMENI
361=KANOUTE
1663=KANTE
231=KANU
861=KAPO
213=KARAGOUNIS
2945=KARL SVENSSON
3224=KAS
1511=KATSOURANIS
6=KAWAGUCHI
508=KAWASHIMA
3198=KAZIM-RICHARDS
1411=KENNEDY
2494=KENNEDY
2942=KERLON
749=KERZHAKOV
1750=KEVIN DAVIES
309=KEWELL
199=KEZMAN
1274=KHARJA
1246=KHIZANISHVILI
26=KILBANE
720=KING
1514=KINGSTON
799=KIRKLAND
926=KLASNIC
2492=KLAVAN
1400=KLEBER
3117=KNEZEVIC
1318=KNOL
413=KNOPPER
1782=KOEVERMANS
3512=KOLAROV
1086=KOLEN
173=KOLKKA
2081=KOLODIN
2089=KOMAC
17=KOMANO
1264=KOMPANY
958=KONCHESKY
3118=KONKO
664=KONNO
963=KOUMAS
1282=KOVAC
2621=KRAJCIK
1475=KRANJCAR
905=KROLDRUP
1307=KROMKAMP
2588=KRUPOVIESA
2220=KRUSKA
181=KRZYNOWEK
3321=KUCHER
175=KUIVASTO
177=KUQI
917=KUSZCZAK
3311=KUZMANOVIC
2726=LAFITA
1290=LAGO
363=LAMPARD
988=LANDREAU
1651=LANDRIN
622=LANDZAAT
1882=LANGELLA
892=LANNA
2415=LARSEN
167=LARSSON
2672=LARYEA KINGSTON
4349=LAURE
782=LAURSEN
2540=LAVESSI
4143=LAZAROS
195=LAZETIC
1219=LAZOVIC
1643=LE CROM
1158=LE TALLEC
300=LEE YOUNG PYO
3323=LEITGEB
2553=LEJEUNE
973=LEKO
1159=LENNON
1064=LEO FRANCO
397=LETIZI
1783=LEVCHENKO
1248=LEWANDOWSKI
2129=LIBERMANN
212=LIBEROPOULOS
2512=LICHTSTEINER
1247=LIEDSON
566=LINDEROTH
776=LINZ
2520=LISANDRO LOPEZ
172=LITMANEN
657=LIVERANI
2228=LLORENTE
1857=LLORIS
203=LOBONT
4523=LOLO
1559=LOPO
2128=LOTHAR
1803=LOVAL
3377=LUCAS
1444=LUCCHINI
400=LUCCIN
1001=LUCHO GONZALEZ
896=LUCIANO
258=LUCIO
2197=LUGANO
1338=LUIRINK
1286=LUIS FABIANO
1578=LUIS GARCIA
2102=LUIS JIMENEZ
3093=LUIS SUAREZ
1005=LUISAO
3244=LUIZ ADRIANO
3041=LUKOVIC
445=LUPATELLI
742=LUQUE
808=LURLING
713=LUX
868=LUYINDULA
1547=MACCARONE
329=MACCO
970=MACHO
632=MADSEN
2182=MADURO
3298=MAGALLON
1909=MAGGIO
119=MAGNIN
458=MAGRAO
1525=MAICON
34=MAIK TAYLOR
2038=MAJSTOROVIC
386=MAKAAY
96=MAKELELE
1144=MAKI
1418=MAKINWA
1705=MAKOUN
1266=MALAFEEV
839=MALBRANQUE
1052=MALONEY
1203=MALOUDA
1169=MANCINI
3637=MANDANDA
1929=MANDELLI
2223=MANE
785=MANFREDINI
3772=MANGANE
937=MANICHE
510=MANNINGER
1932=MANNINI
1686=MANSARE
3099=MANSOURI
3470=MANUEL COPPOLA
1389=MANUEL FERNANDES
74=MANUEL PABLO
2037=MANZUR
1049=MARAZZINA
3105=MARCELO
1998=MARCELO MATTOS
535=MARCHENA
819=MARCHIONNI
3123=MARCHISIO
1438=MARCOLINI
1916=MARIANO GONZALEZ
1484=MARICA
1287=MARK GONZALEZ
2473=MARK NOBLE
243=MARQUEZ
992=MARTENS
1585=MARTI
207=MARTIN PETROV
1045=MARTINS
3038=MASCARA
1519=MASCHERANO
3106=MATEJOVSKY
2996=MATER
524=MATERAZZI
1710=MATHIEU
1355=MATHIJSEN
3081=MATIAS DELGADO
20=MATSUI
355=MATTEO
1549=MATTHEW TAYLOR
813=MATUZALEM
1190=MAURI
1878=MAURO ESPOSITO
1738=MAVUBA
1563=MAXI RODRIGUEZ
541=MAXWELL
1087=M'BAMI
2237=M'BIA
1166=MCCANN
558=MCCARTNEY
2433=MCCULLOCH
3557=MCDONALD
771=MCFADDEN
1829=MCGEADY
1053=MCGREGOR
1830=MCMANUS
883=MEGHNI
1271=MEHMET AURELIO
688=MEITE
114=MELCHIOT
166=MELLBERG
1785=MENDES DA SILVA
399=MENDY
1420=MENEGAZZO
1991=MENEZ
891=MENSAH
1146=MERT NOBRE
1640=MESSI
1456=MESTO
856=MEXES
903=MICCOLI
180=MICHAL ZEWLAKOW
3029=MICHEL BASTOS
372=MICHEL SALGADO
931=MIGUEL
3191=MIGUEL TORRES
2336=MIGUEL VELOSO
2482=MIKEL
1417=MILANETTO
1056=MILEVSKYY
601=MILLER
1033=MILNER
2250=MINEIRO
2555=MIRALLAS
682=MISTA
2140=MIZUNO
1852=MODESTO
2572=MODESTO
2930=MODRIC
1348=MOLHOEK
2705=MOLINARO
1440=MONTOLIVO
1026=MOREIRA
1988=MOREL
3000=MOREL
527=MORETTI
2837=MORETTO
83=MORIENTES
1263=MORRIS
1691=MOUSSILOU
2009=MOYA
1082=MUDINGAYI
120=MULLER
76=MUNITIS
912=MUNTARI
643=MUNUA
3343=MURAWSKI
1786=MUSTAPHA
202=MUTU
2842=MYKHALYK
1843=NACHO NOVO
3816=NAISMITH
7=NAKAMURA
1147=NAKAMURA
4=NAKAZAWA
2567=NANI
9=NARAZAKI
1924=NASRI
1174=NATALI
1554=NAYLOR
37=NAYSMITH
2097=NAZARENKO
1720=NDAW
2912=NEGREDO
1063=NEIL ALEXANDER
827=NEILL
1298=NEKOUNAM
2242=NELSEN
219=NESMACHNYI
124=NESTA
2119=NEVLAND
735=NIANG
2634=NICOLAE DORIN GOIAN
2638=NICULAE
215=NIHAT
209=NIKOPOLIDIS
2014=NILMAR
1476=NILSSON
2186=NILSSON
1377=N'KUFO
2867=NOCERINO
387=NONDA
3533=NORDSTRAND
2417=NORREGAARD
2078=NORTH
3467=NUGENT
67=NUNO GOMES
2979=NYATANGA
2591=OBINNA
902=OBODO
1730=OBRANIAK
2932=OCHOA
1490=ODEMWINGIE
2367=OGARARU
751=OGBECHE
15=OKUBO
1178=OLEGUER
748=OLIC
1019=OLOFINJANA
2088=ONDER TURACI
1694=ONYEWU
418=OOIJER
2127=ORDAZ
1594=OSCAR
3561=OSCAR CARDOZO
2004=OSCAR SERRANO
669=O'SHEA
834=OSMAN
1280=OSORIO
3487=OSPINA
572=OUADDOU
52=OWEN
1600=PABLO IBANEZ
1518=PABLO LEDESMA
1642=PAGIS
2671=PAINTSIL
2190=PALACIO
465=PALERMO
1432=PALLADINO
698=PALOMBO
379=PALOP
1451=PANDEV
385=PANDIANI
347=PANUCCI
781=PAOLO CANNAVARO
3414=PAPA WAIGO
1261=PAPADOPOULOS
3428=PAPASTATHOPOULOS
244=PARDO
2149=PARK CHU YOUNG
19=PARK JI SUNG
960=PARKER
1215=PARO
409=PASANEN
2589=PASQUAL
1044=PASQUALE
210=PATSATZOGLOU
806=PAULO CESAR
938=PAULO FERREIRA
2188=PAULO MACHADO
621=PAVLENKO
1057=PAVLYUCHENKO
1207=PAZIENZA
1442=PAZZINI
989=PEDRETTI
996=PEDRO MENDES
899=PELLISSIER
1027=PENNANT
1684=PENNETEAU
704=PEPE
1977=PEPE
1084=PEREA
3304=PEREIRA
1306=PEREZ
1821=PERNIA
2454=PERQUIS
898=PERROTTA
3330=PETRIC
56=PHIL NEVILLE
692=PIENAAR
1482=PIERONI
1675=PIERRE ALAIN FRAU
850=PINTO
907=PINZI
1864=PIQUE
1658=PIQUIONNE
98=PIRES
426=PIRLO
1652=PITAU
3787=PJANIC
459=PLACENTE
1865=PLANTE
1041=PLANUS
804=PLASIL
1040=PLESTAN
188=PLETIKOSA
555=POGATETZ
711=POGREBNYAK
2502=POLAK
1396=PONCE
1619=PONZIO
3779=POPOV
1939=PORTANOVA
822=PORTILLO
2569=POSPECH
1428=POTENZA
732=POULSEN
1548=PRIMUS
3919=PRODL
1606=PUNAL
2426=PUYGRENIER
79=PUYOL
2962=PYATOV
2461=QUAGLIARELLA
943=QUARESMA
64=QUIM
941=QUIROGA
568=RADOI
994=RADOMSKI
3345=RADU
2432=RAGGI
3598=RAJKOVIC
3461=RAKITIC
102=RAME
3624=RAMI
1319=RANKOVIC
1405=RASMUSSEN
997=RAT
78=RAUL
1186=RAUL ALBIOL
679=RAUL BRAVO
2008=RAUL GARCIA
1893=RAUL MEIRELES
511=REINA
3144=REMY
1285=RENATO
2600=RENTERIA
2472=REO COKER
2025=RETO ZIEGLER
1038=REVEILLERE
1749=REYES
1976=RIBERY
934=RICARDO CARVALHO
743=RICARDO LOPEZ
1551=RICHARD HUGHES
1151=RICHARDSON
576=RICHERT
1197=RIERA
1969=RIKI
1667=RIOU
464=RIQUELME
3234=RIVAS
512=RIVERA
796=ROBBEN
27=ROBBIE KEANE
189=ROBERT KOVAC
253=ROBERTO CARLOS
1530=ROBINHO
358=ROBINSON
1449=ROCCHI
519=ROCHEMBACK
2599=RODALLEGA
2043=RODRIGUEZ
4138=ROLANDO
537=ROMA
1531=ROMAGNOLI
2878=ROMAN EREMENKO
2525=ROMARIC
156=ROMMEDAHL
4157=RONALD VARGAS
257=RONALDINHO
575=ROOL
832=ROONEY
2353=ROSENBERG
141=ROSICKY
967=ROTAN
685=ROTHEN
1502=ROZEHNAL
1046=RUBEN OLIVERA
3468=RUBINHO
3085=RUI PATRICIO
538=RUNJE
2130=RUSKIN
2094=RUSOL
214=RUSTU
3216=S EBO
2617=S KRTEL
142=S MICER
1876=SABLE
1055=SABLIC
1238=SABRI
2446=SAENKO
1989=SAEZ
1701=SAGNA
841=SAHA
2112=SAIFI
2065=SALCIDO
450=SALIHAMIDZIC
3141=SALL
2085=SALPINGIDIS
2200=SAM RICKETTS
1360=SAMARAS
2500=SAMBA
1859=SAMMARCO
1648=SAMMY TRAORE
280=SAMUEL
608=SAMUEL
4189=SAMUEL HOLMEN
2390=SANOGO
272=SANTA CRUZ
3752=SANTACROCE
1216=SANTANA
2039=SANTI
3267=SAPARA
4285=SAPUNARU
1397=SARPEI
2611=SAUMEL
2627=SAUSO
460=SAVIOLA
383=SCALONI
1320=SCHAARS
775=SCHARNER
1681=SCHMITZ
51=SCHOLES
644=SCHWARZER
1234=SCULLI
842=SEAN DAVIS
110=SEEDORF
1002=SEGUNDO CASTILLO
955=SEITARIDIS
1962=SEKOU CISSE
1361=SELAKOVIC
1269=SELCUK SAHIN
223=SEMAK
952=SEMIH SENTURK
1217=SEMIOLI
2641=SEMSHOV
1154=SENDEROS
1626=SENNA
536=SERGIO GONZALEZ
1590=SERGIO RAMOS
3601=SERGIO ROMERO
1080=SERVET CETIN
3070=SESSEGNON
2075=SHAWKI
2096=SHELAYEV
220=SHEVCHENKO
1081=SHEVCHUK
2686=SHOJAEI
3014=SHOREY
218=SHOVKOVSKYI
1362=SIBON
3015=SIDWELL
1688=SIGNORINO
2355=SILBERBAUER
2736=SILVA
335=SILVESTRE
1517=SILVESTRE
70=SIMÃO
190=SIMIC
39=SIMON DAVIES
560=SIMONS
747=SIMUNIC
1157=SINAMA PONGOLLE
140=SIONKO
3998=SIRL
1187=SISSOKO
949=SIVOK
2419=SKJELBRED
1403=SKOUBO
1327=SLOT
577=SMOLAREK
1042=SNEIJDER
2880=SNO
263=SOLANO
2846=SOLDADO
404=SOMMEIL
561=SONCK
232=SONG
159=SORENSEN
2423=SORIN
277=SORONDO
1833=SOULEYMANOU
3498=SPIROPOULOS
1237=SPYCHER
686=SQUILLACI
974=SRNA
1184=STANKEVICIUS
2132=STEIN
656=STEKELENBURG
2696=STENDARDO
2413=STENMAN
3338=STEPANOV
646=STERJOVSKI
721=STEVEN REID
2964=STOJKOVIC
1887=STORARI
164=STRAND
183=STRANZL
1394=STRELLER
314=STREMER
2767=STROOL
1404=SVERKOS 
712=SYCHEV
3002=SZELESI
699=TADDEI
2498=TADIC
567=TAINIO
2230=TAIWO
2019=TALAMONTI
21=TAMADA
1564=TAMUDO
1028=TAVLARIDIS
3217=TCHITE
1455=TEDESCO
267=TELLO
532=TERRY
2420=TETTEY
718=TEVEZ
1756=THEO JANSSEN
876=THOMERT
3350=THOMSON
932=TIAGO
2362=TIENE
170=TIHINEN
544=TIMMER
2808=TISSONE
3253=TJERNSTROM
123=TOLDO
157=TOMASSON
2566=TONEL
1460=TONETTO
889=TONI
710=TORBINSKI
3225=TOROSSIDIS
640=TORRADO
128=TOTTI
1709=TOULALAN
1029=TOURE
100=TREZEGUET
16=TULIO
571=TYMOSHCHYUK
2517=TZIOLIS
1824=UCHE
2016=UCHE
2158=UCHIDA
3083=UGUR BORAL
617=UJFALUSI
341=UPSON
2192=URRUTIA
2961=USTARI
754=UTAKA
2693=VADOCZ
1674=VAHIRUA
3055=VALBUENA
2018=VALDES
680=VALDO
2366=VALENCIA
316=VALENY
384=VALERON
1322=VAN BEUKERING
106=VAN BRONCKHORST
521=VAN BUYTEN
991=VAN DAMME
5405=VAN DEN BERG
103=VAN DER SAR
411=VAN DER VAART
1344=VAN GESSEL
2106=VAN HEERDEN
420=VAN NISTELROOY
695=VAN PERSIE
2691=VANCZAK
1773=VANDEN BORRE
847=VARELA
2117=VARGAS
987=VAYRYNEN
3411=VEIGAR GUNNARSSON
2825=VELA
2490=VELTHUIZEN
1419=VERGASSOLA
1367=VERMAELEN
378=VICENTE
817=VICTOR VALDES
3494=VIDAL
1077=VIDIC
90=VIEIRA
2044=VIERA
1918=VILCHEZ
1622=VILLA
762=VILLAR
1508=VINTRA
1990=VITAKIC
1477=VITTEK
2385=VLAAR
3398=VLCEK
950=VOLKAN
1422=VOLPI
3227=VON SCHLEBRUGGE
969=VORONIN
1463=VUCINIC
1505=VUKCEVIC
2824=WALCOTT
1951=WARNOCK
993=WASILEWSKI
1363=WATERMAN
1608=WEBO
35=WEIR
1527=WENDEL
3289=WERNBLOOM
2465=WHITEHEAD
546=WIELAERT
1267=WILHELMSSON
2434=WILKSHIRE
1382=WISGERHOF
354=WOODGATE
826=WRIGHT-PHILLIPS
853=XABI ALONSO
80=XAVI
319=XIMELEZ
1020=YAKUBU
1145=YANO
2215=YAYA TOURE
1201=YEBDA
3420=YEOM KI HUN
250=YEPES
1614=YESTE
966=YEZERSKY
539=YOBO
1698=YOHANN PELE
1259=YUSSUF
951=YUSUF
2561=ZABALETA
2077=ZAKI
134=ZAMBROTTA
660=ZAMENHOF
1164=ZAMORA
3463=ZANNI
2935=ZAPOTOCNY
956=ZAURI
3063=ZE CASTRO
443=ZEBINA
2428=ZERKA
2209=ZHIRKOV
2219=ZIDAN
1762=ZIGIC
944=ZITKA
1873=ZOKORA
1385=ZONNEVELD
1867=ZUBAR
118=ZUBERBUHLER
3488=ZUNIGA
1329=ZWAANSWIJK
